.a {
  border-bottom: 2px solid #f26522;
}
.tags a {
 border-bottom: none;
}
.sprojects-box {
 background-image: url("/img/bx/medialibrary/5e5/5e57b4e1cd1c09722f2b213a03efe07d.png");
}
.sprojects-box2{
 background-image: url("/img/bx/medialibrary/7be/7bed303496c07336e2fcdaf4845b5cbd.jpg");
}
.top-rek {
  overflow: hidden;
  margin: auto;
  text-align: center;
}
.article_spec .article__unit {
  width: 547px;
}
sub {
  vertical-align: sub;
  font-size: 12px;
}
sup {
  vertical-align: super;
  font-size: 12px;
}
.article__title {
 font: bold 25px/30px 'Playfair Display';
}
.vrezka {
 color: #1a1717 !important;
 font-size: 14px !important;
}
.vrezka_title {
    font-size: 17px !important;
}
    
.wrap__white .wrap__center {
margin-top: 18px;
padding-left: 0px;
padding-right: 0px;
}

.aside {
width: 340px;
}
.branding .wrap .wrap__white .wrap__center {
    padding-top: 10px;
    background: #fff;
    margin-top: -35px;
}
.video-banner{
margin-bottom: 10px;
}
.branding .fixed-title fixed{
display: none;
}
#gallery-popup #gallery-popup-wrapper {
    width: 1100px;
}
#adv_bunner_gallery {
    width: 340px;
    height: 660px;
}
.articles__item__bold {
  font: bold 20px/20px 'Roboto Condensed';
}

#div-sticky {
    position: fixed;
    bottom: 0;
    z-index: 9;
    left: 50%;
    right: auto;
    margin-left: -710px;
    width: 1500px;
    text-align: center;
}
#div-sticky > div:first-of-type {
  position: relative;
}
#div-sticky .sticky-close {
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid grey;
    border-radius: 50%;
    background: white;
    cursor: pointer;
    z-index: 9999;
}
#div-sticky .sticky-close:before {
    content: "";
    width: 12px;
    height: 4px;
    background: grey;
    left: 50%;
    margin-left: -6px;
    top: 42%;
    position: absolute;
    transform: rotate(45deg);
}
#div-sticky .sticky-close:after {
    content: "";
    width: 12px;
    height: 4px;
    background: grey;
    left: 50%;
    margin-left: -6px;
    top: 42%;
    position: absolute;
    transform: rotate(-45deg);
}

@media (max-width: 1880px) {
    margin-left: -560px;
    width: 1120px;
}

.vbfixed{
  position: fixed;
  top: 60px;
  width: 340px !important;
}
.rec-box{
  clear: both;
  position: relative;
}
.vbend{
  position: absolute;
}


.header .logo {
    margin: 0 auto 0;
    height: 100px;
}
.header__top {
    height: 100px;
}
#div-hb-top {
vertical-align: top;
display: flex;
justify-content: center;
}
#div-hb-low {
margin-bottom: 20px;
margin-top: 20px;
text-align: center;
}
#div-vb-1 {
text-align: center;
}
#div-vb-2 {
text-align: center;
}
#div-inread {
text-align: center;
width:728px;
}
.wrap article_page{
    padding-top: 37px;
}
.wrap__white {
  margin-top: -69px;
  padding: 50px 0 0px;
}

.widget-container {
    width: 720px;
    text-align: center;
}
.aside {
margin-right: 22px;
}